---
notes: |
  Sent to agents when a task is assigned to them or the team to which
  they belong. Use %{assigner} to distinguish who made the assignment.
subject: |
  Tiket yang Ditugaskan ke Anda
body: |
  <h3><strong>Hai %{assignee.name.first},</strong></h3>
  Tugas <a href="%{task.staff_link}">#%{task.number}</a> telah ditugaskan
  ke Anda oleh %{assigner.name.short}
  <br>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Untuk melihat atau merespon tugas, silahkan <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> ke sistem tiket</div>
  <em style="font-size: small; ">Salam,</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
